### Hierarchy

- unknown
  - WithdrawFundsReply

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new WithdrawFundsReply(): WithdrawFundsReply

- Inherited from jspb.Message.constructor

  #### Returns WithdrawFundsReply

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:2526

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): WithdrawFundsReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:2527

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns WithdrawFundsReply . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): WithdrawFundsReply

- - Defined in src/protobuf/grpc_pb.d.ts:2530

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns WithdrawFundsReply

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: WithdrawFundsReply, reader: BinaryReader): WithdrawFundsReply

- - Defined in src/protobuf/grpc_pb.d.ts:2531

  #### Parameters

  - ##### message: WithdrawFundsReply

  - ##### reader: BinaryReader

  #### Returns WithdrawFundsReply

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: WithdrawFundsReply, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:2529

  #### Parameters

  - ##### message: WithdrawFundsReply

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: WithdrawFundsReply ): WithdrawFundsReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:2528

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: WithdrawFundsReply

  #### Returns WithdrawFundsReply . AsObject

Generated using TypeDoc